<template>
<v-container>
  <v-alert type="info" :icon="mdiInformation" border="left" colored-border>
    Если Вы хотите в раздел "Бауманка" - то Вам сюда:
    <a :href="`https://baumanka.pashinin.com`">
      https://baumanka.pashinin.com
    </a>
  </v-alert>

  <v-alert type="info" :icon="mdiInformation" border="left" colored-border>
    <p>Вот возможная ссылка, которую вы хотели открыть:</p>

    <a :href="url">
      {{url}}
    </a>
  </v-alert>
</v-container>
</template>

<script>
import { mdiInformation } from '@mdi/js';

export default {
  metaInfo: {
    title: 'Бауманка (ботва)',
    meta: [
      { charset: 'utf-8' },
      {
        name: 'description',
        content: 'Ботва для кафедры ИУ-2',
      },
    ],
  },
  data: () => ({
    // icons
    mdiInformation,
  }),
  computed: {
    url() {
      return `https://baumanka.pashinin.com/${this.$route.params.pathMatch}`;
    },
  },
};
</script>
